Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 17:12:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery erlin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  erlin Bot:  Hi Erlin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238307182 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550444918            08:55 PM, 02nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:58 PM, 02nd Mar                     erlin                    I would like to follow up my order           08:59 PM, 02nd Mar                     erlin                    This morning at 10.48am it was already out for delivery           09:00 PM, 02nd Mar                     erlin                    It is 8pm now           09:00 PM, 02nd Mar                     erlin                    Yet I haven’t received it           09:00 PM, 02nd Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:02 PM, 02nd Mar                     erlin                    8238307182           09:03 PM, 02nd Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:03 PM, 02nd Mar                   Hamza                   Please note that our courier partner will deliver the order within 24 hours           09:06 PM, 02nd Mar                     erlin                    So it means it will be tomorrow?           09:06 PM, 02nd Mar                   Hamza                   Yes           09:07 PM, 02nd Mar                   Hamza                   Is there anything else I can help you?            09:07 PM, 02nd Mar                     erlin                    I won’t be home tomorrow anymore           09:07 PM, 02nd Mar                     erlin                    Will there be a problem with that?           09:07 PM, 02nd Mar                     erlin                    My delivery address is my home location since i thought im going to get it today           09:08 PM, 02nd Mar                     erlin                    If it will be delivered tomorrow I won’t be available then           09:08 PM, 02nd Mar                   Hamza                   Please manage a good date ant time to receive the order with the courier partner           09:08 PM, 02nd Mar                     erlin                    Will the courier call me?           09:09 PM, 02nd Mar                   Hamza                   Yes they will call you to deliver the order           09:11 PM, 02nd Mar                   Hamza                   Is there anything else I can help you?            09:11 PM, 02nd Mar                     erlin                    Okay. Thank you           09:11 PM, 02nd Mar                     erlin                    That’s all, thanks dear           09:12 PM, 02nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179233